
@font-face
{
	font-family: 'OpenSans';
	src: url( '../fonts/OpenSans-regular.ttf' );
	src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
		 url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
		 url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    
}

@font-face
{
	font-family: 'OpenSansBold';
	src: url( '../fonts/OpenSans-bold.ttf' );
	src: url( '../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url( '../fonts/OpenSans-Bold-webfont.woff') format('woff'),
		 url( '../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
		 url( '../fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
}

@font-face
{
	font-family: 'OpenSansLight';
	src: url( '../fonts/OpenSans-Light.ttf' );
	src: url( '../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
		 url( '../fonts/OpenSans-Light-webfont.woff') format('woff'),
		 url( '../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
		 url( '../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
}

h2 {
    font-size: large;
    color: Navy;
    font-family: Verdana;
}

/*body
{
	font-size: large;
	font-family: Verdana;
	margin: 0px 0px 0px 0px;
	background-repeat:no-repeat;
} */
/*
td.tablehead
{
	font-weight: bold;
	font-size: x-small;
	font-family: Verdana;
	background-color: gray;
}

td
{
	font-size: small;
	font-family: Verdana;
}

td.body
{
	margin-left: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 5px;
	font-size: x-small;
	font-family: Verdana;
}

td.tableinfoheader
{
     background-color: 
}
*/

img {
    border: none;
}

input.solutionbutton {
    width: 100px;
    height: 20px;
    font-size: x-small;
    font-family: Verdana;
    padding-top: 0px;
    padding-bottom: 0px;
}

input.solutionbutton2 {
    width: 90px;
    height: 20px;
    font-size: x-small;
    font-family: Verdana;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #24265E
}

input.solutionbutton3 {
    width: 110px;
    height: 20px;
    font-size: x-small;
    font-family: Verdana;
}

input.buttonsmall {
    width: 60px;
    height: 20px;
    font-size: x-small;
    font-family: Verdana;
}

input.releasenotebutton {
    width: 90px;
    height: 20px;
    font-size: x-small;
    font-family: Verdana;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #24265E;
    margin-left: 3px;
}

input.selectdatebutton {
    height:27px;
    padding-top: 0px;
    padding-bottom: 0px;
}

input.confirmbutton {
    height: 27px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.button-list-header {
    text-align:center;    
}

span.solutiontitle {
    color: #24265E;
}

a.menulink {
    text-decoration: none;
    font-size: 11px;
}

div.error {
    position: absolute;
    top: 250px;
    left: 250px;
    border: solid 1px black;
    padding: 5px 5px 5px 5px;
}

a.question {
    font-weight: bold;
}
/*
p.footer
{
    position: absolute;
    margin: 0;
    left: 0;
    bottom: 10px    
}*/

body {
    font-family: 'Open Sans', OpenSans, Verdana, sans-serif;
    font-size: 1.3em;
    line-height: 1.668em;
    color: #333;
    padding: 100px 0 0 0;
    -webkit-text-size-adjust: 100%;
    width: 100%;
    height: 100%;
    text-rendering: geometricPrecision;
}

.login-screen-body {
    padding: 60px 0 0 0;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background: #24265E;
}

.dropdown-menu {
    background-color: #24265E;
    padding-top: 10px;
    padding-bottom: 12px;
}

    .dropdown-menu > li > a {
        color: #ffffff;
        font-size: 13px;
    }

.navbar-fixed-top {
    border-bottom: none;
}

.cog-icon {
    font-size: 20px
}

#header {
    background-color: #24265e;
    height: 75px;
    font-size: 13px;
    color: #ffffff;
}

    #header .navbar-brand {
        float: left;
        margin-top: 15px;
        background: url(../images/quintiq-logo.png) no-repeat;
        width: 120px;
        height: 33px;
        display: block;
        cursor: pointer;
    }

    #header .quintiq-logo-text {
        float: left;
        color: #FFA300;
        margin: 26px 0 0 10px;
        font-size: 20px;
        text-decoration: none;
    }



.login-page-link {
    color: #FFA300;
    text-decoration: none;
}

#loginbox .forgot-password {
    color: #fff;
    float:left;
    text-decoration: none;
}

.label-margin-right {
    margin-right: 3px;
}


#header .greeting {
    padding-top: 15px;
    padding-right: 15px;
}

#header .username {
    color: #FFA300;
}

#header .logout a {
    color: #ffffff;
}

#header .navbar-nav {
    margin-top: 15px;
}

    #header .navbar-nav > li > a {
        color: #fff;
    }

        #header .navbar-nav > li > a:hover {
        }

#header .navbar-toggle {
    margin-top: 20px;
}

/* FOOTER */

#footer {
    background-color: #eaedef;
    font-size: 11px;
    color: #666666;
    padding: 20px 0;
}

#footer .footer-link {
    color: #666666;
    text-decoration:none;
}

.filler {
    height: 20px;
}

.edit-account-cell {
    padding:2px;
}

.releasenotes-textbox-margin {
    margin-left:5px;
}

.invite-people-page-layout {
    padding:2px;
}

.invite-people-page-header {
    height:30px;
    font-weight:bold;
    color:white;
    background-color: #24265E;
    text-align:center;
    vertical-align:middle;
    width:100%;
    padding-top:5px;
}

.invite-user-button-container {
    text-align:center;
    padding: 2px 0px 5px 0px
}

.marginTopForSearchBox {
    margin-top: 2px;
}

.system-message {
    margin-bottom:20px;
    background-color: #E9EDF0;
    border-radius:4px;
}

.system-message-header {
    padding: 5px 10px 10px 10px;
    color: #FFA300;
    height: 30px;
    width:100%;
    text-align:left;
    font-size:21px;
}

.system-message-content {
     padding: 10px 10px 10px 10px
}

.user-details {
    margin-right: 10px
}

.upload-control-margin {
    padding:4px;
}

th {
    background-color: #24265E;
    color: white;
}

legend {
    color: #FFA300;
    padding-bottom: 2px;
}

.cssPager td {
    background-color: #24265E;
    padding-left: 3px;
    padding-right: 3px;
}

.cssPager span {
    font-weight: bold;
    font-size: 15px;
}

.checkbox-header {
    text-align:center;
}

.user-login {
    height: 230px;
    padding: 15px 35px 15px 35px;
    background-color: #4d80be;
    width: 350px;
    color: #fff;
    margin: auto;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.user-logout {
    height: 239px;
    padding: 50px 35px 40px 50px;
    background-color: #4d80be;
    width: 350px;
    color: #fff;    
    margin: auto;
    position: fixed;
    vertical-align: middle;
    font-size: 18px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.right {
    float: right;
}

.login-background {
   
    background: url('../images/loginBgImage.jpg' );
    background-repeat: no-repeat;
    background-size: cover;
    height:100%;
    width: 100%;
    margin-top: 0px;
    position:fixed
}

.login-box-container {
    min-height:400px;
}

.login-header {
    font-weight: normal;
}

.login-footer {
    position:fixed;
    bottom:0;
    width:100%;    
}

.btn-orange {
    border: 0;
    background-color: #ffa300;
    padding: 3px 15px;
    border-radius: 16px;
    cursor: pointer;
    outline: none;
}

.input-style.cyan {
    background-color: #83a6d2;
}

.input-style {
    background-color: #e3eaf2;
    outline: none;
    padding: 3px 10px;
    border-radius: 12px;
    border: 0;
    font-family: 'Open Sans', OpenSans, Verdana, sans-serif;
    color: white;
    width: 275px;
}

.search-bar-size {
    height:27px; 
    padding-top:0px;
    padding-bottom:0px;
}

.search-bar-padding {
    padding-right:3px;
}

.edit-releasenotes-itemstyle {
    width:500px;
}

.releasenotes-filepath-width {
    width:95px;
}

.releasenotes-date-field-width {
    width:10%;
}

.releasenotes-release-field-width {
    width:20%;
}

.releasenotes-highlight-field-width {
    width:40%;
}

.releasenotes-document-field-width {
    width:20%;
}

.releasenotes-edit-field-width {
    width:10%;
}

.releasenotes-delete-field-width {
    width:10%;
}

/*place holders on login screen*/
::-webkit-input-placeholder {
    color: white;
}

:-moz-placeholder { /* Firefox 18- */
    color: white;
}

::-moz-placeholder { /* Firefox 19+ */
    color: white;
}

:-ms-input-placeholder {
    color: white;
}

/* RESPONSIVE */

@media (max-width: 767px) {
    #header .navbar-brand {
        margin-left: 15px;
    }

    #header .navbar-nav {
        background-color: #24265e;
        margin-top: 0;
    }

    #header .greeting {
        margin-bottom: 10px;
    }

    #header .navbar-nav > li {
        margin-left: 15px;
    }

    #footer {
        text-align: center;
    }

        #footer .right {
            float: none;
        }
}

@media (max-width: 768px) {
    #header #quintiq-logo-text {
        font-size: 13px;
        width: 50px;
        margin-top: 5px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    #header .navbar-collapse {
        background-color: #24265e;
        margin-top: 0;
    }

    #header .navbar-brand {
        margin-left: 0;
    }

    #header .navbar-right:last-child {
        margin-right: 15px;
    }
}

@media (max-width: 1200px) {
    #header .navbar-right > li > a {
        padding-left: 0;
    }
}

@media (max-width: 768px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: white;
    }

        .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
            background-color: silver;
        }
}
